Subject: [HASMAT] Fwd: Internet Privacy Workshop: 8 and 9 December 2010

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 23 Sep 2010 18:47:46 +0300

Hi all, 

I believe that this workshop is relevant to this group. You may consider submitting a position paper. 

Ciao
Hannes

Begin forwarded message:

> From: IETF Secretariat <[email-masked]>
> Date: September 21, 2010 12:00:02 AM GMT+03:00
> To: [email-masked]
> Subject: Internet Privacy Workshop: 8 and 9 December 2010 
> 
> The Internet Architecture Board (IAB), World Wide Web Consortium (W3C),
> Internet Society (ISOC) and Massachusetts Institute of Technology (MIT)
> will hold a joint Internet privacy workshop on 8 and 9 December 2010 at
> MIT, Cambridge, Massachusetts on the question:
> 
> "How Can Technology Help to Improve Privacy on the Internet?"
> 
> Information about who we are, what we own, what we have experienced, how
> we behave, where we are located, and how we can be reached are among the
> most personal pieces of information about us. This information is
> increasingly being made more easily available electronically via the
> Internet, often without the consent of the subject.
> 
> The question for the workshop therefore is: How can we ensure that
> architectures and technologies for the Internet, including the World
> Wide Web, are developed in ways that respects users‚ intentions about
> their privacy?
> 
> This workshop aims to explore the experience and approaches taken by
> developers of Internet including Web technology, when designing privacy
> into these protocols and architectures. Engineers know that many design
> considerations need to be taken into account when developing solutions.
> Balancing between the conflicting goals of openness, privacy, economics,
> and security is often difficult, as illustrated by Clark, et al. in
> "Tussle in Cyberspace: Defining Tomorrow's Internet", see
> http://groups.csail.mit.edu/ana/Publications/PubPDFs/Tussle2002.pdf
> 
> As a member of the technical community, we invite you to share your
> experiences by participating in this important workshop. Workshop
> participants will focus on the core privacy challenges, the approaches
> taken to deal with them, and the status of the work in the field. The
> objective is to draw a relationship with other application areas and
> other privacy work in an effort to discuss how specific approaches can
> be generalized.
> 
> Interested parties must submit a brief contribution describing their
> work or approach as it relates to the workshop theme. We welcome
> visionary ideas for how to tackle Internet privacy problems, as well as
> write-ups of existing concepts, deployed technologies, and
> lessons-learned from successful or failed attempts at deploying privacy
> technologies. Contributions are not required to be original in content.
> 
> Submitters of accepted position papers will be invited to the workshop.
> The workshop will be structured as a series of working sessions,
> punctuated by invited speakers, who will present relevant background
> information or controversial ideas that will motivate participants to
> reach a deeper understanding of the subject. The organizing committee
> may ask submitters of particularly topical papers to present their ideas
> and experiences to the workshop.
> 
> We will publish submitted position papers and slides together with a
> summary report of the workshop.
> 
> There are no plans for any remote participation in this workshop.
> 
> To be invited to the workshop, please submit position papers to
> [email-masked] by November, 5th 2010.
> 
> More detailed information about the workshop, including further details
> about the position paper requirements, is available at:
> http://www.iab.org/about/workshops/privacy/
> 
> We look forward to your input,
> Bernard Aboba (IAB), Trent Adams (ISOC), Daniel Appelquist (W3C), Karen
> O'Donoghue (ISOC), Jon Peterson (IAB), Thomas Roessler (W3C), Karen
> Sollins (MIT), Hannes Tschofenig (IAB)
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce